Kajongg 4.13.2

Mark Fraser mfraz74+ubuntu at gmail.com
Wed Jun 25 17:22:57 UTC 2014


Been trying to update Kajongg to 4.13.2 from the Kubuntu updates PPA for the 
past few days, but it fails. Trying it with Aptitude:

The following packages have unmet dependencies:
 kajongg : Depends: kdegames-data (>= 4:4.13.2) but 4:4.13.1-0ubuntu0.1 is 
installed.

There doesn't seem to be a newer version of Kdegames-data than 4.13.1.


apt-cache policy kajongg                     
kajongg:
  Installed: 4:4.13.1-0ubuntu0.1
  Candidate: 4:4.13.2-0ubuntu0.1~ubuntu14.04~ppa2
  Version table:
     4:4.13.2-0ubuntu0.1~ubuntu14.04~ppa2 0
        500 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ trusty/main amd64 
Packages
 *** 4:4.13.1-0ubuntu0.1 0
        500 http://gb.archive.ubuntu.com/ubuntu/ trusty-updates/universe amd64 
Packages
        100 /var/lib/dpkg/status
     4:4.13.0-0ubuntu1 0
        500 http://gb.archive.ubuntu.com/ubuntu/ trusty/universe amd64 
Packages

-- 
Registered Linux User #466407 http://counter.li.org



More information about the kubuntu-devel mailing list